{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "ArmorPart_Belt": {
    "type": "byte",
    "value": 0
  },
  "ArmorPart_LBicep": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_LFArm": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_LFoot": {
    "type": "byte",
    "value": 157
  },
  "ArmorPart_LHand": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_LShin": {
    "type": "byte",
    "value": 92
  },
  "ArmorPart_LShoul": {
    "type": "byte",
    "value": 0
  },
  "ArmorPart_LThigh": {
    "type": "byte",
    "value": 151
  },
  "ArmorPart_Neck": {
    "type": "byte",
    "value": 157
  },
  "ArmorPart_Pelvis": {
    "type": "byte",
    "value": 151
  },
  "ArmorPart_RBicep": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_RFArm": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_RFoot": {
    "type": "byte",
    "value": 157
  },
  "ArmorPart_RHand": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_Robe": {
    "type": "byte",
    "value": 155
  },
  "ArmorPart_RShin": {
    "type": "byte",
    "value": 92
  },
  "ArmorPart_RShoul": {
    "type": "byte",
    "value": 0
  },
  "ArmorPart_RThigh": {
    "type": "byte",
    "value": 151
  },
  "ArmorPart_Torso": {
    "type": "byte",
    "value": 152
  },
  "BaseItem": {
    "type": "int",
    "value": 16
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 62
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 62
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 56406251
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Gown of the Goddess Amy, a present for the Goddess of Love, from a Lord AO, the God of Gods."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This is a lovely gown, one that any lady of good breeding would feel at home wearing.",
      "id": 16807854
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "Leather1Color": {
    "type": "byte",
    "value": 62
  },
  "Leather2Color": {
    "type": "byte",
    "value": 62
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Amy's Gown",
      "id": 16807702
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 12
  },
  "Metal2Color": {
    "type": "byte",
    "value": 12
  },
  "PaletteID": {
    "type": "byte",
    "value": 1
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 1
        },
        "CostValue": {
          "type": "word",
          "value": 12
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 0
        },
        "Subtype": {
          "type": "word",
          "value": 5
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 1
        },
        "CostValue": {
          "type": "word",
          "value": 12
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 0
        },
        "Subtype": {
          "type": "word",
          "value": 2
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 1
        },
        "CostValue": {
          "type": "word",
          "value": 12
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 0
        },
        "Subtype": {
          "type": "word",
          "value": 1
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 1
        },
        "CostValue": {
          "type": "word",
          "value": 12
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 0
        },
        "Subtype": {
          "type": "word",
          "value": 3
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 1
        },
        "CostValue": {
          "type": "word",
          "value": 12
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 0
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 1
        },
        "CostValue": {
          "type": "word",
          "value": 12
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 0
        },
        "Subtype": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 1
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 6
        },
        "CostValue": {
          "type": "word",
          "value": 2
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 22
        },
        "Subtype": {
          "type": "word",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 51
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 40
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 150
        },
        "Subtype": {
          "type": "word",
          "value": 1
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "amygown44"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "amygown44"
  }
}
